Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QColorDrag

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QColorDrag class reference

### Public Functions

- QColorDrag ( const QColor & col, QWidget * dragsource, const char * name ) `(obsolete)`
- QColorDrag ( QWidget * dragsource, const char * name ) `(obsolete)`

## Member Function Documentation

### QColorDrag::QColorDrag ( const QColor & col, QWidget * dragsource, const char * name )

Constructs a color drag object with the given col. Passes dragsource and name to the QStoredDrag constructor.

### QColorDrag::QColorDrag ( QWidget * dragsource, const char * name )

Constructs a color drag object with a white color. Passes dragsource and name to the QStoredDrag constructor.